1745196560700
10370,2.17.1
2306,2.19.0
11218,2.20.1
18042,2.17.1
5154,2.19.0
10650,2.19.0
16522,2.17.1
16838,2.17.0
2588,2.17.1
22457,2.17.1
1333,2.17.1
6065,2.17.1
2922,2.8.2
17925,2.19.0
3384,2.19.0
21068,2.8.2
14327,2.17.1
8006,2.20.1
446,2.17.1
15487,2.17.1
8767,2.8.2
12636,2.19.0
12880,2.17.1
2555,2.19.0
17638,2.19.0
21846,2.17.1
18796,2.20.1
1861,2.17.1
21652,2.17.1
23156,2.20.1
16879,2.17.1
13321,2.17.1
17386,2.8.2
8688,2.17.1
10973,2.17.1
15090,2.17.1
14718,2.17.1
13392,2.17.1
864,2.20.1
18810,2.20.1
5484,2.17.1
1655,2.20.1
15056,2.20.1
7507,2.19.0
10846,2.8.2
9660,2.19.0
13956,2.17.1
21021,2.20.1
18712,2.17.1
13340,2.17.1
441,2.8.2
16088,2.17.1
4327,2.20.1
9349,2.17.1
14946,2.17.1
12604,2.17.1
14334,2.17.1
105,2.8.2
21126,2.15.0
8531,2.19.0
17672,2.8.2
12080,2.19.0
21814,2.8.2
21809,2.8.2
21820,2.8.2
11017,2.20.1
13361,2.19.0
20396,2.17.1
21784,2.8.2
3626,2.17.1
13978,2.17.1
19624,2.17.1
22228,2.8.2
2761,2.19.0
11025,2.17.1
12361,2.17.1
20070,2.20.1
23240,2.19.0
6593,2.17.1
13375,2.17.1
5543,2.19.0
7227,2.17.1
11652,2.19.0
5545,2.19.0
12366,2.8.2
18106,2.8.2
3916,2.19.0
6550,2.8.2
19638,2.19.0
10401,2.19.0
14518,2.19.0
10181,2.20.1
18066,2.17.1
10715,2.19.0
15126,2.17.1
10067,2.17.1
12077,2.19.0
12753,2.17.1
642,2.8.2
1634,2.8.2
16323,2.17.1
14091,2.17.1
19701,2.17.1
972,2.17.1
4392,2.17.1
18004,2.17.1
3674,2.17.1
13444,2.19.0
7202,2.17.1
3860,2.19.0
22549,2.8.2
13014,2.20.1
1293,2.17.1
20055,2.19.0
20127,2.17.1
2708,2.8.2
2993,2.8.2
5448,2.8.2
11031,2.8.2
3002,2.19.0
21799,2.8.2
2058,2.19.0
17,2.8.2
630,2.20.1
5647,2.17.1
7658,2.17.1
13728,2.17.1
575,2.17.1
20659,2.8.2
18384,2.8.2
14180,2.19.0
20855,2.8.2
12450,2.20.1
21008,2.19.0
14478,2.17.1
18184,2.17.1
8100,2.17.1
14479,2.8.2
7272,2.17.1
2112,2.17.1
13834,2.17.1
18776,2.17.1
1098,2.17.1
9479,2.8.2
3117,2.19.0
8849,2.20.1
21596,2.17.1
9819,2.19.0
12464,2.20.1
1818,2.17.1
18101,2.17.1
22621,2.17.1
18104,2.17.1
18100,2.17.1
3698,2.19.0
17131,2.17.1
20291,2.17.1
11401,2.20.1
20145,2.17.1
3139,2.8.2
7297,2.17.1
11757,2.17.1
21938,2.8.2
4091,2.19.0
6320,2.17.1
255,2.20.1
20873,2.19.0
6318,2.17.1
267,2.17.1
657,2.19.0
667,2.19.0
3177,2.19.0
12465,2.17.1
11816,2.20.1
15290,2.17.1
669,2.19.0
671,2.19.0
672,2.19.0
9826,2.19.0
7165,2.17.1
19000,2.20.1
18208,2.17.1
11076,2.8.2
4059,2.17.1
20188,2.17.1
10816,2.19.0
2965,2.15.0
13815,2.19.0
688,2.19.0
1059,2.20.1
9502,2.20.1
1467,2.17.1
20149,2.17.1
6306,2.19.0
21886,2.19.0
14260,2.17.1
21683,2.17.1
20311,2.17.1
7061,2.17.1
11134,2.8.2
12655,2.8.2
11176,2.17.1
16110,2.20.1
17618,2.17.1
19881,2.8.2
10843,2.20.1
16116,2.17.1
21323,2.17.1
13186,2.19.0
4526,2.20.1
5409,2.19.0
11153,2.19.0
12503,2.19.0
1573,2.19.0
10541,2.19.0
762,2.17.1
6339,2.17.1
8860,2.17.1
7039,2.17.1
18719,2.19.0
7751,2.17.1
7902,2.8.2
8889,2.17.1
20652,2.17.1
7447,2.17.1
13269,2.20.1
11209,2.17.1
23157,2.17.1
7481,2.17.1
20309,2.17.1
15810,2.17.1
20264,2.8.2
21726,2.19.0
15849,2.19.0
17604,2.17.1
11511,2.19.0
5030,2.20.1
17314,2.19.0
5333,2.8.2
18747,2.17.1
2231,2.17.1
13291,2.17.1
16832,2.17.1
8229,2.20.1
10209,2.20.1
22750,2.20.1
13242,2.19.0
17881,2.19.0
2161,2.17.1
7082,2.17.1
23392,2.8.2
8917,2.17.1
13587,2.17.1
5786,2.20.1
13547,2.19.0
7857,2.8.2
408,2.17.1
20950,2.19.0
17083,2.17.1
11197,2.19.0
20717,2.20.1
19927,2.19.0
